ngram_model_set_iter_s Struct Reference

Iterator over a model set. More...

`#include <ngram_model_set.h>`

## Data Fields

ngram_model_set_t * | set
int32 | cur

## Detailed Description

Iterator over a model set.

Definition at line 66 of file ngram_model_set.h.

## Field Documentation

## cur

int32 ngram_model_set_iter_s::cur

Definition at line 68 of file ngram_model_set.h.

## set

ngram_model_set_t* ngram_model_set_iter_s::set

Definition at line 67 of file ngram_model_set.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/ngram_model_set.h